{"swagger":"2.0","host":"host.domain","basePath":"/gif","schemes":["https"],"info":{"description":"This API provide methods for uploading and downloading images.","version":"1.0.0","title":"2018_ComputexPhotoKioskSys","contact":{"email":"weichih25@tronk.tw"}},"tags":[{"name":"admins","description":"Secured Admin-only calls"},{"name":"developers","description":"Operations available to regular developers"}],"paths":{"/fetchImageUrls":{"get":{"tags":["developers"],"summary":"download the latest 6 image URL paths.","operationId":"fetchImageUrls","consumes":["application/json"],"produces":["application/json"],"responses":{"200":{"description":"no image there."}}}}},"definitions":{"ImagesUrlList":{"type":"object","properties":{"imgUrl_0":{"type":"string","example":"host.domain/gif/213213.gif"},"imgUrl_1":{"type":"string","example":"host.domain/gif/324324.gif"},"imgUrl_2":{"type":"string","example":"host.domain/gif/913324.gif"},"imgUrl_4":{"type":"string","example":"host.domain/gif/324324.gif"},"imgUrl_5":{"type":"string","example":"host.domain/gif/433754.gif"}}}}}